KVStore:                Ok   Disabled
Kubernetes:             Ok   1.28+ (v1.28.3-eks-4f4795d) [linux/amd64]
Kubernetes APIs:        ["EndpointSliceOrEndpoint", "cilium/v2::CiliumClusterwideNetworkPolicy", "cilium/v2::CiliumEndpoint", "cilium/v2::CiliumNetworkPolicy", "cilium/v2::CiliumNode", "cilium/v2alpha1::CiliumCIDRGroup", "core/v1::Namespace", "core/v1::Pods", "core/v1::Service", "networking.k8s.io/v1::NetworkPolicy"]
KubeProxyReplacement:   Strict   [eth0 10.0.2.8 (Direct Routing), eth1 10.0.2.160, eth2 10.0.2.246]
Host firewall:          Disabled
CNI Chaining:           none
Cilium:                 Ok   1.14.3 (v1.14.3-252a99ef)
NodeMonitor:            Listening for events on 2 CPUs with 64x4096 of shared memory
Cilium health daemon:   Ok   
IPAM:                   IPv4: 4/12 allocated, 
Allocated addresses:
  10.0.2.117 (health)
  10.0.2.148 (kube-system/clustermesh-apiserver-847c87795f-2bt7v)
  10.0.2.156 (router)
  10.0.2.58 (kube-system/coredns-d6f79c549-g8kgd)
ClusterMesh:   1/1 clusters ready, 0 global-services
   clustr1: ready, 2 nodes, 3 endpoints, 2 identities, 0 services, 1 failures (last: 10m18s ago)
   └  etcd: 1/1 connected, leases=0, lock lease-ID=7c028b9c9e46b32f, has-quorum=true: https://clustr1.mesh.cilium.io:2379 - 3.5.4 (Leader)
   └  remote configuration: expected=true, retrieved=true, cluster-id=1, kvstoremesh=false, sync-canaries=true
   └  synchronization status: nodes=true, endpoints=true, identities=true, services=true
IPv4 BIG TCP:           Disabled
IPv6 BIG TCP:           Disabled
BandwidthManager:       Disabled
Host Routing:           Legacy
Masquerading:           IPTables [IPv4: Enabled, IPv6: Disabled]
Clock Source for BPF:   ktime
Controller Status:      33/33 healthy
  Name                                      Last success   Last error   Count   Message
  bpf-map-sync-cilium_lxc                   7s ago         never        0       no error   
  cilium-health-ep                          46s ago        never        0       no error   
  dns-garbage-collector-job                 50s ago        never        0       no error   
  endpoint-1781-regeneration-recovery       never          never        0       no error   
  endpoint-181-regeneration-recovery        never          never        0       no error   
  endpoint-1885-regeneration-recovery       never          never        0       no error   
  endpoint-2246-regeneration-recovery       never          never        0       no error   
  endpoint-gc                               3m50s ago      never        0       no error   
  ipcache-bpf-garbage-collection            3m48s ago      never        0       no error   
  ipcache-inject-labels                     47s ago        43m49s ago   0       no error   
  k8s-heartbeat                             20s ago        never        0       no error   
  kvstore-etcd-lock-session-renew-clustr1   never          never        0       no error   
  link-cache                                2s ago         never        0       no error   
  metricsmap-bpf-prom-sync                  4s ago         never        0       no error   
  neighbor-table-refresh                    17s ago        never        0       no error   
  remote-etcd-clustr1                       10m17s ago     never        0       no error   
  resolve-identity-181                      4s ago         never        0       no error   
  resolve-identity-1885                     3m46s ago      never        0       no error   
  resolve-identity-2246                     5m2s ago       never        0       no error   
  restoring-ep-identity (1781)              43m47s ago     never        0       no error   
  sync-host-ips                             47s ago        never        0       no error   
  sync-lb-maps-with-k8s-services            43m47s ago     never        0       no error   
  sync-policymap-1781                       13m44s ago     never        0       no error   
  sync-policymap-181                        3s ago         never        0       no error   
  sync-policymap-1885                       13m46s ago     never        0       no error   
  sync-policymap-2246                       15m2s ago      never        0       no error   
  sync-to-k8s-ciliumendpoint (1781)         7s ago         never        0       no error   
  sync-to-k8s-ciliumendpoint (181)          4s ago         never        0       no error   
  sync-to-k8s-ciliumendpoint (1885)         6s ago         never        0       no error   
  sync-to-k8s-ciliumendpoint (2246)         12s ago        never        0       no error   
  sync-utime                                47s ago        never        0       no error   
  template-dir-watcher                      never          never        0       no error   
  write-cni-file                            43m50s ago     never        0       no error   
Proxy Status:            No managed proxy redirect
Global Identity Range:   min 256, max 65535
Hubble:                  Ok   Current/Max Flows: 4095/4095 (100.00%), Flows/s: 5.75   Metrics: Disabled
KubeProxyReplacement Details:
  Status:                 Strict
  Socket LB:              Enabled
  Socket LB Tracing:      Enabled
  Socket LB Coverage:     Full
  Devices:                eth0 10.0.2.8 (Direct Routing), eth1 10.0.2.160, eth2 10.0.2.246
  Mode:                   SNAT
  Backend Selection:      Random
  Session Affinity:       Enabled
  Graceful Termination:   Enabled
  NAT46/64 Support:       Disabled
  XDP Acceleration:       Disabled
  Services:
  - ClusterIP:      Enabled
  - NodePort:       Enabled (Range: 30000-32767) 
  - LoadBalancer:   Enabled 
  - externalIPs:    Enabled 
  - HostPort:       Enabled
BPF Maps:   dynamic sizing: on (ratio: 0.002500)
  Name                          Size
  Auth                          524288
  Non-TCP connection tracking   65536
  TCP connection tracking       131072
  Endpoint policy               65535
  IP cache                      512000
  IPv4 masquerading agent       16384
  IPv6 masquerading agent       16384
  IPv4 fragmentation            8192
  IPv4 service                  65536
  IPv6 service                  65536
  IPv4 service backend          65536
  IPv6 service backend          65536
  IPv4 service reverse NAT      65536
  IPv6 service reverse NAT      65536
  Metrics                       1024
  NAT                           131072
  Neighbor table                131072
  Global policy                 16384
  Session affinity              65536
  Sock reverse NAT              65536
  Tunnel                        65536
Encryption:                                                  Wireguard       [NodeEncryption: Disabled, cilium_wg0 (Pubkey: Z60EQTDcdt/ybZfABMitdwtns7UmBsLI7ZU1MO/m72s=, Port: 51871, Peers: 3)]
Cluster health:                                              3/4 reachable   (2023-11-04T23:27:36Z)
  Name                                                       IP              Node        Endpoints
  clus2/ip-10-0-2-8.eu-west-2.compute.internal (localhost)   10.0.2.8        reachable   reachable
  clus2/ip-10-0-1-114.eu-west-2.compute.internal             10.0.1.114      reachable   reachable
  clustr1/ip-10-1-129-173.eu-west-1.compute.internal         10.1.129.173    reachable   reachable
  clustr1/ip-10-1-159-37.eu-west-1.compute.internal          10.1.159.37     reachable   unreachable
